Subject: Re: Paste from clipboard does not work
From: "Ñãzã®78" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Wed, 11 Jul 2001 23:06:28 +0800

Right click to the properties where u launch Cygwin batch file, on the Misc
tab, ensure that u uncheck the fast pasting. That might work. Additionally u
might use this in your .inputrc file:
cut=
"\e[2~": paste-from-clipboard
cut=

Thank you.

Regards,
Ñãzã®78 @ [email-masked]
eBizMalay.Com @ http://www.ebizmalay.com
Bringing To You eBiz Solutions Of Tomorrow

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, July 11, 2001 4:17 AM
Subject: Paste from clipboard does not work

>
>
> I want to be able to paste text copied to windows clipboard using Ctrl-V
from inside a browser to a file opened by vim under bash.
>
> When I choose Edit/Paste menu option followed by clicking
> left and right mouse buttons together nothing happens.
>
> I am running win98 and have a PS/2 mouse with two buttons and
> a roller in between them.
>
>
> How can I cut and paste to vim from windows clipboard?
>
> Thanks,
>
> Natarajan Murugaiyan(Ravi)
> __________________________________________________________________
> Get your own FREE, personal Netscape Webmail account today at
http://webmail.netscape.com/
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/